if not exists(select 1 from syscolumns where id = object_id('ADM_ERRO_EST_NF_ENT_DANFE_PROVISORIO') and name = 'TIPO_ERRO')
begin
ALTER TABLE dbo.ADM_ERRO_EST_NF_ENT_DANFE_PROVISORIO ADD
	TIPO_ERRO int NOT NULL CONSTRAINT DF_ADM_ERRO_EST_NF_ENT_DANFE_PROVISORIO_TIPO_ERRO DEFAULT 0

ALTER TABLE dbo.ADM_ERRO_EST_NF_ENT_DANFE_PROVISORIO SET (LOCK_ESCALATION = TABLE)
end